APCIterator::__construct
APCIterator::getTotalCount
APCIterator
PHP Manual

# APCIterator::current

Get current item

### Description

public mixed APCIterator::current ( void )

Gets the current item from the APCIterator stack.

### Parameters

This function has no parameters.

### Return Values

Returns the current item on success, or `FALSE` if no more items or exist, or on failure.

### See Also

- APCIterator::next
- Iterator::current